@charset "iso-8859-1";
/* CSS Document */

/* ------------------------------------------------------------------------------------ */
/* Resets
--------------------------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, del, dfn, font, img, ins, kbd, q, s, samp, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-family: inherit; }
:focus { outline: 0; }
ul { list-style: none; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
/* ------------------------------------------------------------------------------------ */
/* Basico
--------------------------------------------------------------------------------------- */
html { height: 100%; }
body { background-color:#160a1d; font: normal 89.5% Arial, Helvetica, Verdana, sans-serif !important; color: #535353; height: 100%; overflow: visible;}
a:link, a:visited { text-decoration: none; }
/* ------------------------------------------------------------------------------------ */
/* Divs Base
--------------------------------------------------------------------------------------- */
.divtop { width:100%; margin:0 auto 0px auto; height:auto;  background:transparent url(../imagens/bg-topo.jpg) top left; }
.topo { width:970px; min-height:82px; margin:0 auto;}
/* ...... */
.divcon { width:100%; min-height:100px; background:transparent url(../imagens/bg-bottom.jpg) center left; }
.conteudo { width:970px; margin:0 auto 0px auto;}
/* ...... */

/* ------------------------------------------------------------------------------------ */
.fl { float:left; display:block; }
.fr { float:right; display:block; }
.clr { clear:right; }
.bc { background:#9C0; }
.bc2 { background:#FC0; }

/* ------------------------------------------------------------------------------------ */
/* Fontes Carregada
--------------------------------------------------------------------------------------- */


/* ------------------------------------------------------------------------------------ */
/* Topo
--------------------------------------------------------------------------------------- */
/* Logo */

.divtop .topo .logo h1 { float: left; display: inline; margin:7px 0px 0px 14px; }
.divtop .topo .logo h1 a { display: block; width:171px; height:66px; text-indent: -9999px; background: transparent url(../imagens/logotipo.png) top left no-repeat; }

.divtop .topo .link-topo { font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#FFF; margin:35px 15px 5px 0px;}

.divtop .topo .link-topo a { color:#FFF;}

/* ------------------------------------------------------------------------------------ */
/* Home
--------------------------------------------------------------------------------------- */

/* Box */
.divcon .conteudo .box-0 { width:100%; min-height:593px;}
.divcon .conteudo .box-0 p{ font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#FFF; margin-top:20px; margin-left:25px;}

.divcon .conteudo .box-0 .b1 { width:500px;}
.divcon .conteudo .b1 .titulo h4 { font:40px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#6ec396; margin-top:25px; margin-left:25px; padding-bottom: 10px;}

.divcon .conteudo .box-0 .b2 { width:500px;}
.divcon .conteudo .box-0 .b2 .titulo { font:15px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#6ec396; margin-top:45px; margin-left:25px;}
.divcon .conteudo .box-0 .b2 p {margin-top:5px;}

.formulario { margin-top:35px; margin-left:25px;}
.input {width:155px; height:34px; padding:0px 10px 0px 10px; border: 0px; background:transparent url(../imagens/input_bg.png) no-repeat;}
.send { width:155px; height:34px; border:0px; display:block;background:transparent url(../imagens/btn_enviar.png) top left no-repeat;cursor:pointer; clear:both; }
.send:hover { background-position: 0 -34px;}
.nome {float:left; padding-bottom:10px;}
.email { float:left; padding-bottom:10px;}


.face { margin-right:250px; margin-top: -70px;}
